body {
    margin: 0;
    padding: 0;
    background: #fff;
    color: #333;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
}

ul {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding-top: 10px;
}

#header_ISIC {
    padding-left: 20px;
    background-image: url(../images/isic/topbg.gif);
    background-repeat: repeat-x;
}

#header_IND {
    padding-left: 20px;
    background-image: url(../images/ind/topbg.gif);
    background-repeat: repeat-x;
}

#footer_ISIC {
    background-image: url(../images/lcl/bottombg.gif);
    background-repeat: repeat-x;
    width: 100%;
    height: 20px;
    padding-top: 34px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    display: block;
    clear: both;
    margin-top: -21px;
}

#footer_ISIC a {
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    font-weight: bold;
}

#footer_IND {
    background-image: url(../images/ind/bottombg.gif);
    background-repeat: repeat-x;
    width: 100%;
    height: 20px;
    padding-top: 34px;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    display: block;
    clear: both;
    margin-top: -21px;
}

#footer_IND a {
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    font-weight: bold;
}

#loginrowlast {
    border-bottom: 1px solid #b2afc5;
    background-color: #f7f9fc;
    width: 600px;
    padding: 5px 10px 5px 10px;
    display: block;
    overflow: auto;
}

#error {
    color: #ff0000;
    padding-left: 17px;
    background: transparent url(../images/lcl/picto_warning.gif) no-repeat 0 5px;
    display: inline-block;
    width: auto;
    margin-top: 20px;
}

#tooltiptxt {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 600px;
    text-align: left;
    margin: 10px auto 0;
    border: 1px solid #d0d000;
    background-color: rgb(255, 167, 2);
    padding: 7px;
    color: #000;
    line-height: 20px;
    z-index: 100;
}

/********** LCL Revamp style starts here **********/

/*Generic style starts here*/
@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-VariableFont_wght.ttf);
}

.lclRevamp-wrapper * {
    margin: 0;
    padding: 0;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    line-height: 22px;
}

.lclRevamp-wrapper h1,
.lclRevamp-wrapper h2,
.lclRevamp-wrapper h3,
.lclRevamp-wrapper h4,
.lclRevamp-wrapper h5,
.lclRevamp-wrapper h6 {
    color: rgb(31, 54, 139);
    font-weight: bold;
    font-size: 15px;
}

.lclRevamp-wrapper h1 {
    font-size: 24px;
    line-height: 24px;
}

.lclRevamp-wrapper a {
    color: #727efd;
    text-decoration: none;
    border-bottom: 1px solid;
    cursor: pointer;
    display: inline-block;
    line-height: 18px;
}

.lclRevamp-wrapper a:hover {
    color: #a1b0ff;
}

.lclRevamp-wrapper ul li {
    list-style-type: none;
}

/* Chrome, Safari, Edge, Opera */
.lclRevamp-wrapper input::-webkit-outer-spin-button,
.lclRevamp-wrapper input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.lclRevamp-wrapper input[type=number] {
    -moz-appearance: textfield;
}

.lclRevamp-wrapper .btn-std {
    display: inline-block;
    box-sizing: border-box;
    border: none;
    border-radius: 34.5px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    padding: 16px 30px 17px;
    line-height: 18px;
    text-align: center;
}

.lclRevamp-wrapper .btn-std[disabled] {
    background-color: rgb(165, 165, 165) !important;
    color: #fff !important;
}

.lclRevamp-wrapper [disabled] {
    color: rgb(165, 165, 165) !important;
}

.lclRevamp-wrapper [disabled]:hover {
    cursor: not-allowed !important;
}

.lclRevamp-wrapper .btn-std.btn-primary .icon-label::after {
    background: url(../Images/arrow_links.svg);
    content: "";
    width: 16px;
    height: 10px;
    margin-left: 6px;
    display: inline-block;
    margin-right: 8px;
    transition: margin .8s ease;
}

.lclRevamp-wrapper .btn-std.btn-primary {
    background-color: rgb(59, 81, 213);
    color: #fff;
}

.lclRevamp-wrapper .btn-std.btn-primary:hover {
    background-color: #546aeb;
    color: #fff;
    transition: margin .8s ease;
}

.lclRevamp-wrapper .btn-std.btn-primary:hover .icon-label::after {
    margin-left: 14px;
    margin-right: 0;
}

.lclRevamp-wrapper .btn-std.btn-primary[disabled]:hover .icon-label::after {
    margin-left: 6px !important;
    margin-right: 8px !important;
}

.lclRevamp-wrapper .layout-wrapper {
    max-width: 900px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.page-content-wrap {
    padding-bottom: 53px;
    /*Spacing from fixed footer*/
    padding-top: 88px;
    /*Spacing from fixed header*/
}

/*Generic style ends here*/

/*Header starts here*/
.header-wrap {
    position: fixed;
    top: 0;
    z-index: 10;
    display: inline-block;
    width: 100%;
}

.header-wrap>div {
    display: flex;
    background: rgb(31, 54, 139);
    color: #fff;
}

.header-wrap img {
    padding-left: 15px;
}

.header-wrap .header-content {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    width: 100%;
    max-width: 700px;
    padding: 0 30px;
}

.header-wrap .breadcrumbs {
    display: flex;
    justify-content: space-between;
    cursor: default;
}

/*Header ends here*/

/*Footer starts here*/
.footer-wrap {
    border-top: 1px solid rgb(31, 54, 139);
    padding-top: 20px;
    position: fixed;
    bottom: 0;
    z-index: 10;
    display: inline-block;
    width: 100%;
    background: #fff;
}

.footer-wrap>div {
    background-color: rgb(54, 55, 56);
    padding: 4px 0 6px;
    text-align: center;
}

.footer-wrap a {
    color: rgb(151, 151, 151);
}

.footer-wrap a:hover {
    color: rgb(203, 203, 203);
}

/*Footer ends here*/

/* Login view starts here */
.login-content-wrapper {
    text-align: center;
    padding: 50px 0;
}

.login-view .input-wrap {
    margin-top: 30px;
}

.login-view .cid-input {
    width: 20px;
    font-size: 32px;
    border: none;
    border-bottom: 3px solid rgb(54, 55, 56);
    margin: 0px 4px;
    border-radius: 0;
    outline: none;
    text-align: center;
}

.login-view .cid-input:focus {
    color: rgb(59, 81, 213);
    border-color: rgb(59, 81, 213);
}

.login-view .cta {
    margin-top: 40px;
}

.login-view .tooltip-section {
    position: relative;
    margin-top: 30px;
}

/* Login view ends here */

/* Thankyou view starts here */
.thankyou-wrap {
    padding: 20px 40px;
}

.thankyou-wrap .secondary-text {
    background-color: rgb(240 243 255);
    padding: 5px 10px;
    border-top: 1px solid #cecece;
    margin-top: 30px;
    font-size: 12px;
    font-weight: bold;
}

/* Thankyou view ends here */

/* Demo view starts here */
.demo-content-wrapper {
    padding: 50px 20px;
    margin: 0 auto;
}

.demo-subHeading {
    margin: 10px 0;
}

.demo-cards-wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
    align-items: baseline;
}

.demo-card-section {
    width: 18%;
    text-align: center;
    margin-bottom: 10px;
}

.demo-card-section.macarte-product img {
    width: 52px;
}

.demo-card-section.inventive-product img {
    width: 55px;
}

.demo-card-section a {
    color: initial;
    border: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.demo-card-section a:hover {
    color: #a1b0ff;
}

.demo-card-section p {
    padding-top: 10px;
}

.demo-card-section img {
    width: 60px;
    transform: rotate(5deg);
}

/* Demo view ends here */

/* DemoThankyou view starts here */
.demoTY-content-wrapper {
    padding: 50px 20px;
    margin: 0 auto;
}

.demoTY-cta-section {
    padding-top: 50px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.cta-block {
    max-width: 325px;
}

.cta-block h3 {
    color: rgb(175, 181, 183);
    border-bottom: 1px solid rgb(175, 181, 183);
}

.cta-block p {
    font-size: 12px;
    line-height: 18px;
    margin: 15px 0;
}

/* DemoThankyou view ends here */

/*Footer links pages - Conditions & Legales starts here*/
.footerPages-wrapper .header-wrap a {
    display: flex;
    align-items: self-end;
    color: #fff;
    border: none;
}

.footerPages-wrapper .header-wrap .header-content {
    padding: 0 0 5px 5px;
}

.footerPages-content-wrapper {
    padding: 30px 20px;
}

.footerPages-content-wrapper ul {
    padding-left: 40px;
}

.footerPages-content-wrapper ul li {
    list-style-type: initial;
}

.footerPages-content-wrapper .conditions {
    font-size: 12px;
    line-height: 18px;
    color: #666666;
    margin: 10px 0;
}

.footerPages-content-wrapper .cta-wrap {
    display: flex;
    justify-content: flex-end;
    margin: 20px 0 0;
}

/*Footer links pages - Conditions & Legales starts here*/

/********** LCL Revamp style ends here **********/